# -*- coding: utf-8 -*-
# Generated by Django 1.10.2 on 2016-11-24 03:49
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('commonmodels', '0007_deviceinfo'),
    ]

    operations = [
        migrations.CreateModel(
            name='RestaurantSchedules',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('start_week_day', models.IntegerField()),
                ('end_week_day', models.IntegerField()),
                ('start_time', models.TimeField()),
                ('end_time', models.TimeField()),
                ('latest_order_time', models.TimeField()),
                ('create_date', models.DateTimeField(auto_now_add=True)),
                ('update_date', models.DateTimeField(auto_now=True)),
                ('update_by', models.CharField(blank=True, max_length=50, null=True)),
                ('is_delete', models.IntegerField(choices=[(0, 'ACTIVE'), (1, 'DELETED')], default=0)),
            ],
            options={
                'managed': False,
                'db_table': 'restaurant_schedules',
            },
        ),
    ]
